GXml.Object.get_child – GXml-0.20 Reference Manual

# get_child

## Description:

public virtual DomElement? get_child (string name)

Search a GLib.Object property with given name and returns it, if it is a DomElement. If not found, DomElement.get_elements_by_tag_name is called, returning first node found. Tag name to use, is the given name parameter.

## Parameters:

name | a name of this object's property of type DomElement or first DomNode with that name in child nodes.